UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 16205

10.1 PACE - The "Make Pin Compatible With..." function contains invalid packages

説明

When I use the "Make Pin Compatible With..." function, invalid packages are listed.

ソリューション

While many devices and packages might be listed in the "Compatibility" window, not all of the parts presented are pin-out compatible.  

 

This problem will be fixed in the next major design tools release.

AR# 16205
日付 05/15/2014
ステータス アーカイブ
種類 一般
このページをブックマークに追加